> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Excluir organização

> Excluir uma organização desta Enterprise

Requer uma chave de API pessoal de administrador Enterprise.

Exclua uma organização da sua Enterprise.

<Warning>
  Esta ação não pode ser desfeita. A organização será excluída permanentemente junto com todas as associações de usuários. Você não pode excluir a organização primária da sua Enterprise.
</Warning>


## OpenAPI

````yaml pt-BR/v2-openapi.yaml DELETE /v2/enterprise/organizations/{org_id}
openapi: 3.1.0
info:
  description: API Devin v2 com chaves de API pessoais para administradores do Enterprise
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/organizations/{org_id}:
    delete:
      tags:
        - organizations
      summary: Endpoint para excluir organização Enterprise
      description: Excluir uma organização desta conta Enterprise
      operationId: >-
        delete_enterprise_organization_endpoint_v2_enterprise_organizations__org_id__delete
      parameters:
        - in: path
          name: org_id
          required: true
          schema:
            title: Org Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccessResponse'
          description: Resposta bem-sucedida
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Erro de validação
components:
  schemas:
    SuccessResponse:
      properties:
        status:
          default: success
          title: Status
          type: string
      title: SuccessResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: >-
        Chave de API pessoal (apk_user_*) somente para administradores do
        Enterprise
      scheme: bearer
      type: http

````